Next: get_nnzeros Get Up: get_context Get communication context Previous: get_nrows Get Contents

### get_ncols -- Get number of columns in a sparse matrix

    nr = a%get_ncols()

Type:
  Asynchronous.
On Entry
a
  the sparse matrix
  Scope: local
  Type: required
  Intent: in.
  Specified as: a structured data of type spdata`psb_spmat_type`.

On Return
Function value
  The number of columns of sparse matrix `a`.